Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:54:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery manu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manu Bot:  Hi Manu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641998583 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555962407            04:47 PM, 16th Mar                     manu                    Okay           04:47 PM, 16th Mar                   Mohammad                   Hi Manu, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:47 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9641998583 ?           04:48 PM, 16th Mar                     manu                    I want to know the correct updated status           04:48 PM, 16th Mar                     manu                    Yes           04:48 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:48 PM, 16th Mar                     manu                    Okay           04:48 PM, 16th Mar                   Mohammad                   the order is arrived at pick up location           04:49 PM, 16th Mar                   Mohammad                   you can collect the order           04:49 PM, 16th Mar                     manu                    Yha           04:49 PM, 16th Mar                     manu                    But in the status it’s shown still not received the destination           04:50 PM, 16th Mar                   Mohammad                   No it is arrived at collection point           04:52 PM, 16th Mar                   Mohammad                   may be it was yet updated           04:52 PM, 16th Mar                     manu                    Okay           04:53 PM, 16th Mar                     manu                    But always in your system it’s not updating correctly           04:53 PM, 16th Mar                   Mohammad                   We are sorry           04:53 PM, 16th Mar                     manu                    Pls sort out the issue in future           04:53 PM, 16th Mar                     manu                    Thanks           04:53 PM, 16th Mar                   Mohammad                   we will surely work on this and make you aaure it won't happen again           04:53 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:53 PM, 16th Mar                     manu                    No thank you           04:54 PM, 16th Mar                   Mohammad                   You are welcome.           04:54 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256604